base: 'https://mydomain.com/'
rootPageId: 1
websiteTitle: 'Demo Forum'
languages:
  -
    title: Deutsch
    enabled: true
    base: /
    typo3Language: de
    locale: de_DE.UTF-8
    iso-639-1: de
    navigationTitle: Deutschland
    hreflang: de-DE
    direction: ''
    flag: de
    languageId: 0
    websiteTitle: ''
  -
    title: Englisch
    enabled: true
    base: /en/
    typo3Language: default
    locale: eb_GB
    iso-639-1: en
    websiteTitle: ''
    navigationTitle: ''
    hreflang: ''
    direction: ''
    fallbackType: strict
    fallbacks: ''
    flag: gb
    languageId: 1
  -
    title: Französisch
    enabled: true
    base: /fr/
    typo3Language: fr
    locale: fr_FR
    iso-639-1: fr
    websiteTitle: ''
    navigationTitle: ''
    hreflang: ''
    direction: ''
    fallbackType: strict
    fallbacks: ''
    flag: fr
    languageId: 2
  -
    title: Italienisch
    enabled: true
    base: /it/
    typo3Language: it
    locale: it_IT
    iso-639-1: it
    websiteTitle: ''
    navigationTitle: ''
    hreflang: ''
    direction: ''
    fallbackType: strict
    fallbacks: ''
    flag: it
    languageId: 3
routeEnhancers:
  PageTypeSuffix:
    type: PageType
    default: /
    index: ''
    map:
      /: 0
